<div class="header-container left">
  <div class="logo-containter">
    <a *ngIf="showMenu == true"
      (click)="toggleSidebar()"
      href="#"
      class="navigation">
      <i class="nb-menu"></i>
    </a>
    <div class="logo" (click)="goToHome()">Kazam Comercios</div>
  </div>
</div>
<nb-actions size="medium" class="header-container right">
  <nb-action class="control-item"></nb-action>
  <nb-action>
    <nb-user [menu]="userMenu" [name]="user?.name"></nb-user>
  </nb-action>
</nb-actions>
